columnSuffix: null
handle: temos
instructions: null
name: Temos
searchable: true
settings:
  allowSelfRelations: false
  branchLimit: null
  maintainHierarchy: false
  maxRelations: null
  minRelations: null
  selectionLabel: 'Pridėti temą'
  showCardsInGrid: false
  showSiteMenu: true
  source: 'taggroup:41956d80-5037-4bcd-83e9-5c11487db40e' # Temos
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Tags
